.avatar, .topics .topic-title a, a {
text-decoration: none;}.avatar,img {vertical-align: middle;}.modal-dialog { margin: 0 auto;}[data-layout-mode="light"] .header .header-left .logo,
[data-topbar="light"] body .header .header-left .logo { display: block; line-height: 60px;}.header .responsive-search, .header .user-menu.nav > li > a { color: rgb(255, 255, 255) !important;}.header .page-title-box h3 {color: rgb(255, 255, 255) !important;
} @media (min-width: 991px){
    .mini-sidebar .page-wrapper, .sidebar-twocol .mini-sidebar .page-wrapper {
    margin-left: 60px;
}
.mini-sidebar .header-left {
    width: 60px !important;
    padding: 0 5px !important;
}
.mini-sidebar .header-left .backbtn{
    display: none !important;
}

}.mini-sidebar .sidebar {
    width: 60px;
}
.mini-sidebar.expand-menu .sidebar {
    width: 230px;
}
.attendance .dataTables_filter, .attendance-employee .dataTables_filter, .avatar-dropdown .dropdown-toggle:after, .backshowhide, .card-radio .form-check-input, .chat-contents .chat-content-wrap .chats .chat-bubble .chat-action-btns, .chat-main-row .chat-main-wrapper .chat-window .fixed-header .custom-menu .profile-rightbar, .csv_custom, .employees-list .row.filter-row, .file-wrap.file-sidebar-toggle .file-sidebar, .flex.justify-between.flex-1.sm\:hidden, .greedy>button, .header .mobile-user-menu a::after, .logo2, .mini-sidebar .sidebar .sidebar-menu ul li a span, .onoffswitch .onoffswitch-checkbox, .pdf_custom, .profile-action .dropdown-toggle:after, .profile-widget .dropdown.profile-action .dropdown-toggle::after, .salary .dataTables_filter, .sidebar .sidebar-menu ul ul, .table-newdatatable .dataTables_info, .table-newdatatable .dataTables_length, .task-wrapper .task-list-body #task-list li .task-container .task-btn-right, .two-col-bar, .two-col-bar .sidebar-menu ul ul, [data-layout-mode=blue] .header .logo2, [data-layout-mode=dark] .header .logo2, [data-layout-mode=light] .header .logo, [data-layout-mode=maroon] .header .logo2, [data-layout-mode=orange] body .header .header-left .logo2, [data-layout-mode=purple] .header .logo2, [data-layout-style=detached] #toggle_btn, [data-layout-width=boxed] .main-wrapper #toggle_btn, [data-layout=horizontal] body #layout-position, [data-layout=horizontal] body #layout-width, [data-layout=horizontal] body #sidebar-size, [data-layout=horizontal] body #sidebar-view, [data-layout=horizontal] body #toggle_btn, [data-layout=horizontal] body .sidebar .sidebar-menu ul li.submenu .noti-dot:before, [data-layout=horizontal] body nav.greedy ul.hidden-links.hidden, [data-layout=twocolumn] #layout-position, [data-layout=twocolumn] #layout-width, [data-layout=twocolumn] #sidebar, [data-layout=twocolumn] #sidebar-size, [data-layout=twocolumn] #sidebar-view, [data-layout=twocolumn] .mini-sidebar .sidebar .sidebar-right, [data-sidebar-size=md] #toggle_btn, [data-sidebar-size=sm-hover] #toggle_btn, [data-sidebar-size=sm-hover] .two-col-bar .sidebar-right, [data-sidebar-size=sm-hover] [data-layout=twocolumn] .page-wrapper .sidebar .sidebar-right, [data-topbar=dark] .header .logo2 {
    display: none;
} 

@media (min-width: 991px) {
    .header #toggle_btn {
        color: #999;
        float: left;
        font-size: 26px;
        line-height: 70px;
        /* padding: 21px 10px */
    }
    .header #toggle_btn .bar-icon {
        display: inline-block;
        width: 21px
    }
    .header #toggle_btn .bar-icon span {
        background-color: #fff;
        display: block;
        float: left;
        height: 2px;
        width: 21px;
        margin: 0 0 5px;
        border-radius: 50px
    }
    .header #toggle_btn .bar-icon span:nth-child(2) {
        width: 15px
    }
}
td.approved_by_user_td, td.employee-column, td.reporting_manager_td, td:first-child, th.approved_by_user_td, th:first-child {
    text-align: left!important;
}
.sidebar, .two-col-bar {
    border-right: 1px solid transparent;
    bottom: 0;
    left: 0;
    -ms-transition: .2s;
    transition: .2s;
    width: 230px;
}
.mini-sidebar .header-left .logo img {
    height: auto;
    max-height: 30px;
    width: auto;
}
input:focus,
select:focus,
textarea:focus {
    outline: 0 !important;
    box-shadow: none !important;
}
@font-face {
    font-family: "Material Icons";
    font-style: normal;
    font-weight: 400;
    src: url(../fonts/MaterialIcons-Regular.eot);
    src: local("Material Icons"), local("MaterialIcons-Regular"), url(../fonts/MaterialIcons-Regular.woff2) format("woff2"), url(../fonts/MaterialIcons-Regular.woff) format("woff"), url(../fonts/MaterialIcons-Regular.ttf) format("truetype");
}
@font-face {
    font-family: CircularStd;
    font-style: normal;
    font-weight: 400;
    src: local("Circular Std Book"), url(../fonts/CircularStd-Book.woff) format("woff");
}
@font-face {
    font-family: CircularStd;
    font-style: italic;
    font-weight: 400;
    src: local("Circular Std Book Italic"), url(../fonts/CircularStd-BookItalic.woff) format("woff");
}
@font-face {
    font-family: CircularStd;
    font-style: normal;
    font-weight: 500;
    src: local("Circular Std Medium"), url(../fonts/CircularStd-Medium.woff) format("woff");
}
@font-face {
    font-family: CircularStd;
    font-style: italic;
    font-weight: 500;
    src: local("Circular Std Medium Italic"), url(../fonts/CircularStd-MediumItalic.woff) format("woff");
}
@font-face {
    font-family: CircularStd;
    font-style: normal;
    font-weight: 600;
    src: local("Circular Std Bold"), url(../fonts/CircularStd-Bold.woff) format("woff");
}
@font-face {
    font-family: CircularStd;
    font-style: italic;
    font-weight: 600;
    src: local("Circular Std Bold Italic"), url(../fonts/CircularStd-BoldItalic.woff) format("woff");
}
@font-face {
    font-family: CircularStd;
    font-style: normal;
    font-weight: 800;
    src: local("Circular Std Black"), url(../fonts/CircularStd-Black.woff) format("woff");
}
@font-face {
    font-family: CircularStd;
    font-style: italic;
    font-weight: 800;
    src: local("Circular Std #000 Italic"), url(../fonts/CircularStd-BlackItalic.woff) format("woff");
}
h1 {
    font-size: 40px;
}
.avatar-xxl .avatar-title,
h2 {
    font-size: 30px;
}
.avatar-lg .avatar-title,
h3 {
    font-size: 24px;
}
h4 {
    font-size: 18px;
}
.chat-main-row .chat-main-wrapper .chat-window .fixed-header .custom-menu li .dropdown-menu-right a,
h5 {
    font-size: 14px;
}
.avatar .avatar-xs .avatar-title,
.kanban-cont .kanban-list .kanban-wrap .task-board-body .kanban-info,
.rem_vs_total_leave,
h6 {
    font-size: 12px;
}
@media (max-width: 1023px) {
    h3 {
        font-size: 20px;
    }
    h4 {
        font-size: 18px;
    }
    h5 {
        font-size: 14px;
    }
    h6 {
        font-size: 12px;
    }
}
body {
    color: #6c757d !important;
    font-family: CircularStd, sans-serif;
    font-size: 15px;
    background-color: #f7f7f7;
    overflow-x: hidden;
}
 .sidebar-menu ul ul a {
    margin-bottom: 1px;
    display: block;
    font-size: 14px;
    position: relative;
    padding: 9px 10px 9px 50px;
}
.sidebar .sidebar-menu ul li a,
.two-col-bar .sidebar-menu ul li a {
    margin-bottom: 1px !important;
    justify-content: flex-start;
    position: relative;
    font-size: 15px;
    color: #b7c0cd;
    height: auto;
    -webkit-transition: 0.2s;
    -ms-transition: 0.2s;
    transition: 0.2s;
    padding: 8px 15px;
}.dropdown-item.active, .dropdown-item:active {
    color: #b7c0cd;
    text-decoration: none;
    background-color: #a43593 !important;
}.btn:hover {
    color: var(--bs-btn-hover-color);
    background-color: #a43593 !important;
    border-color: #a43593 !important;
}
.btn:active {
    color: var(--bs-btn-hover-color);
    background-color: #a43593 !important;
    border-color: #a43593 !important;
}
.btn-check:focus+.btn, .btn:focus {
    background-color: #a43593 !important;
    border-color: #a43593 !important;
    box-shadow: var(--bs-btn-focus-box-shadow);
}.btn-danger.active:not(:disabled):not(.disabled):focus, .btn-danger:active:not(:disabled):not(.disabled):focus, .btn-dark.active:focus:not(:disabled):not(.disabled), .btn-dark:active:focus:not(:disabled):not(.disabled), .btn-info.active:not(:disabled):not(.disabled):focus, .btn-info:active:not(:disabled):not(.disabled):focus, .btn-light.active:focus:not(:disabled):not(.disabled), .btn-light:active:focus:not(:disabled):not(.disabled), .btn-primary .active:focus:not(:disabled):not(.disabled), .btn-primary .show>.btn-primary.dropdown-toggle:focus, .btn-primary:active:focus:not(:disabled):not(.disabled), .btn-secondary.active:focus :not(:disabled):not(.disabled), .btn-secondary:active:focus :not(:disabled):not(.disabled), .btn-success.active:focus:not(:disabled):not(.disabled), .btn-success:active:focus:not(:disabled):not(.disabled), .btn-warning.active:not(:disabled):not(.disabled):focus, .btn-warning:active:not(:disabled):not(.disabled):focus, .btn.focus, .btn:focus, .page-link:focus, .show>.btn-danger.dropdown-toggle:focus, .show>.btn-dark.dropdown-toggle:focus, .show>.btn-info.dropdown-toggle:focus, .show>.btn-light.dropdown-toggle:focus, .show>.btn-secondary.dropdown-toggle:focus, .show>.btn-success.dropdown-toggle:focus, .show>.btn-warning.dropdown-toggle:focus {
    box-shadow: unset;
}.btn-primary, .btn-primary .focus.focus .open>.dropdown-toggle.btn-primary.focus, .btn-primary .focus.focus .open>.dropdown-toggle.btn-primary:focus, .btn-primary .focus.focus .open>.dropdown-toggle.btn-primary:hover, .btn-primary .focus:focus .open>.dropdown-toggle.btn-primary.focus, .btn-primary .focus:focus .open>.dropdown-toggle.btn-primary:focus, .btn-primary .focus:focus .open>.dropdown-toggle.btn-primary:hover, .btn-primary .focus:hover .open>.dropdown-toggle.btn-primary.focus, .btn-primary .focus:hover .open>.dropdown-toggle.btn-primary:focus, .btn-primary .focus:hover .open>.dropdown-toggle.btn-primary:hover, .btn-primary.active .open>.dropdown-toggle.btn-primary, .btn-primary.active.focus .open>.dropdown-toggle.btn-primary.focus, .btn-primary.active.focus .open>.dropdown-toggle.btn-primary:focus, .btn-primary.active.focus .open>.dropdown-toggle.btn-primary:hover, .btn-primary.active:focus .open>.dropdown-toggle.btn-primary.focus, .btn-primary.active:focus .open>.dropdown-toggle.btn-primary:focus, .btn-primary.active:focus .open>.dropdown-toggle.btn-primary:hover, .btn-primary.active:hover .open>.dropdown-toggle.btn-primary.focus, .btn-primary.active:hover .open>.dropdown-toggle.btn-primary:focus, .btn-primary.active:hover .open>.dropdown-toggle.btn-primary:hover, .btn-primary:active .open>.dropdown-toggle.btn-primary, .btn-primary:active:focus, .btn-primary:active:hover, .btn-primary:focus .open>.dropdown-toggle.btn-primary, .btn-primary:hover .open>.dropdown-toggle.btn-primary {
    background-color: #a43593;
    border: 1px solid #a43593;
}